# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-07 09:31
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0077_auto_20190605_1020'),
        ('trunk', '0077_universitystyle_send_new_user_notis'),
    ]

    operations = [
    ]
